#pragma once

#include <QDialog>

namespace Ui {
	class RasterVRT2ENVIdataDialogClass;
}


class RasterVRT2ENVIdataDialog : public QDialog
{
	Q_OBJECT

public:
	RasterVRT2ENVIdataDialog(QWidget *parent = nullptr);
	~RasterVRT2ENVIdataDialog();


public slots:
	void onpushButtonVRTSelect_clicked();
	void onpushButtonENVIDatSelect_clicked();
	void onbuttonBox_accepted();
	void onbuttonBox_rejected();
private:
	Ui::RasterVRT2ENVIdataDialogClass* ui;
};
